/* -----BODY and A. ----- */
	
body 
{
	background: url(../images/earth2.jpg) no-repeat #85b675;
}
a:link
{
	color: #32ab0d;
}
a:visited
{
	color: #32ab0d;
}


/* -----OUTER, CONTENT, INSIDE, TEXT----- */

#content
{
	background: url(../images/greenborder.jpg) no-repeat center top;
}
#content p
{
	padding: 5px 0 5px 0;
}